Device configuration for Xiaomi Mi 10S (thyme)
=========================================

The Xiaomi Mi 10S (codenamed _"thyme"_) is a flagship smartphone from Xiaomi.

It was released in October 2021.

## Device specifications

Basic   | Spec Sheet
-------:|:-------------------------
SoC     | Qualcomm SM8250-AC Snapdragon 870 5G (7 nm)
CPU     | Octa-core (1x3.2 GHz Kryo 585 & 3x2.42 GHz Kryo 585 & 4x1.80 GHz Kryo 585)
GPU     | Adreno 650
Memory  | 128GB 8GB RAM, 256GB 8GB RAM, 256GB 12GB RAM
Shipped Android Version | Android 11, MIUI 12
Battery | Li-Po 4780 mAh, non-removable
Display | AMOLED, 90Hz, HDR10+, 500 nits (typ), 1120 nits (peak)

## Device picture

![Xiaomi Mi 10S](https://cdn.cnbj0.fds.api.mi-img.com/b2c-shopapi-pms/pms_1615342326.05373482.jpg "Xiaomi Mi 10S")

## Known issues

- The UDFPS is not working properly;
- The camera is not working properly;
- NFC is not working properly.